跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch
SKU: DGS-3130-54PS

D-Link DGS-3130-54PS/SI Switch — 交换机. USB 2.0接口数量: 1. 详细的技术规格、硬件兼容性和价格明细。

查看规格

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

D-Link DGS-3130-54PS/SI Switch

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
10G支持
ARP控制
是
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
以太网供电Poe支持
搜索IGMP
服务质量 QoS 支持
路由/交换容量
216 Gbit/s
I/O 端口
2 x 10GBASE-T
USB 2.0 端口数量
1
USB 2.0端口数量
1
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
BPDU 过滤/保护
是
SSH/SSL支持
是
虚拟路由器冗余协议 Vrrp
是
通信LED指示灯
GTIN EAN UPC
0790069435324,
AC输入电压
AC输入频率
Bpdu 过滤保护
是
DoS攻击防护
是
G C 连接端口
2 x 10GBASE-T
Garp VLAN注册协议 Gvrp
是
MIB 支持
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF范围
356876 Saat
SFP模块插槽数量
SSH SSL支持
是
Sflow
是
Telnet
是
VLAN支持
是
VLAN数量
产品代码
DGS-3130-54PS/SI
产品名称
DGS-3130-54PS
产品名称
DGS-3130-54PS
产品系列
产品颜色
以太网Plus上的PoE供电输入数量
48
以太网机箱总功率
370 W
光纤连接
SFP+
兼容系统HS编码
85176990
出版流程控制
前进速度
161 Mpps
包装宽度
450 mm
包装深度
595 mm
包装缓存
包装重量
6,88 kg
包装高度
118 mm
可堆叠
是
品牌
D-Link
品牌
D-Link
噪声水平
54,2 dB
地址表大小
基于Web的管理
备用电源
是
多广播功能
Denetlenebilir çoklu yayın
头部行程霍尔阻塞
是
存储温度范摄氏度
安全
CB, cUL, BSMI, CCC
宽度
密码保护
是
工作温度范围
0 - 50 °C
工作湿度范围
10 - 90%
巨型帧支持
已售市场
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, PL, AU, WW, GR, LU, NZ, TR, FI, CZ, NO, BG, AS, SK, EE
循环保护
是
托盘宽度
120 cm
授权
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
接触层
控制台输入
RJ-45
支持安全算法
SNMP, SNMPv3, SSH-2, SSL/TLS
散热
1662,6 BTU/s
最大功耗
架子安装
树协议持续时间
每托盘数量(海运)
54件
每托盘数量(空运)
36件
每托盘毛重(海运)
437,2 kg
每托盘毛重(空运)
297,4 kg
每箱数量
3件
海运托盘每箱数量
18件
深度
添加到系统的日期
2018-11-09
物理外部内存单元
9
生产日期
电源连接
空运托盘每箱数量
12件
类别
Ağ Anahtarları
类别
Ağ Anahtarları
系统事件日志
是
纸箱净重
22,8 kg
纸箱宽度
38 cm
纸箱重量
23,3 kg
纸箱长度
46,5 cm
组播支持
是
虚拟LAN功能
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
虚拟内存单元
32
行数
8
访问控制列表 Acl 输入
2048
访问控制列表 Acl 输出
512
路由协议
RIP
路由过渡容量
运输箱高度
62 cm
连接控制列表 ACL
连接网关镜像
连接聚类
重量
键类型
长度
110 cm
队列调度算法
SP, WRR+SP, Weighted Round Robin (WRR)
阿基斯控制支持
非工作湿度
风扇数量
4 fan(lar)
香氛保护
是
高度
高度 海
199,5 cm
高度 空气
137,5 cm
D-Link DGS-3130-54PS/SI Switch